<?xml version="1.0" encoding="UTF-8"?>

<!-- 
     AlpineBits 2022-10
     https://www.alpinebits.org/
     
     Sample message file for a RatePlan response with a warning

     changelog:
     v. 2015-07 1.0 initial example
-->

<OTA_HotelRatePlanNotifRS xmlns="http://www.opentravel.org/OTA/2003/05" 
                          xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
                          xsi:schemaLocation="http://www.opentravel.org/OTA/2003/05 OTA_HotelRatePlanNotifRS.xsd" 
                          Version="3.14">

    <Success/>

    <Warnings>
        <Warning Type="3">
            Dates are too far in the future for this server to process
        </Warning>
    </Warnings>

</OTA_HotelRatePlanNotifRS>
